<?php
include(dirname(__FILE__) . '/../header.php');
?>
<image src="<?php echo site_url('images/step5.png') ?>">

<h2>仮予約完了</h2>

<p>ご予約を承りました。ありがとうございます。</p>

<p>
お客様のEメールアドレスに「仮予約」メールを送信しました。
予約内容が確認できましたら、「本予約」メールをお送りいたします。
</p>
<p>
予約番号は予約のキャンセルに必要ですので、お控えください。</p>

<?php
echo '予約番号:' . $this->phpsession->get('rescode') . "<br />";

echo '<a href="' . site_url('plans/index/'. $hotelid) . '">プラン一覧に戻る</a>';

?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
